[El-errata] ELSA-2012-0427 Important: Oracle Linux 6 libtasn1 security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Wed Mar 28 17:07:58 PDT 2012


Oracle Linux Security Advisory ELSA-2012-0427

https://rhn.redhat.com/errata/RHSA-2012-0427.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:
libtasn1-2.3-3.el6_2.1.i686.rpm
libtasn1-devel-2.3-3.el6_2.1.i686.rpm
libtasn1-tools-2.3-3.el6_2.1.i686.rpm

x86_64:
libtasn1-2.3-3.el6_2.1.i686.rpm
libtasn1-2.3-3.el6_2.1.x86_64.rpm
libtasn1-devel-2.3-3.el6_2.1.i686.rpm
libtasn1-devel-2.3-3.el6_2.1.x86_64.rpm
libtasn1-tools-2.3-3.el6_2.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/libtasn1-2.3-3.el6_2.1.src.rpm


Description of changes:

[2.3-3.1]
- fix CVE-2012-1569 - missing length check when decoding DER lengths 
(#804920)




More information about the El-errata mailing list